
.footer{    
    background-color: $dark-bg;
    color: $footer-color;
    padding: 38px 15px 47px 15px;

    @media screen and (min-width: 768px){
        padding: 57px 0 56px 0;
    }
    @media screen and (min-width: 1200px){
        padding: 66px 0 70px 0;
    }
   

    &__title--light{
      @include  titleSection;
      color: $footerTitle-color;
      text-align: center;
      margin-bottom: 8px;
    }
    &__text{
        
        text-align: center;
        margin-bottom: 26px;

        @media screen and (min-width: 768px) {
            width:684px;
            margin:auto;
            margin-bottom: 37px;
        }
        @media screen and (min-width: 1200px){
            
        }
    }
    &__list{
        @include flexbox;
        margin-bottom: 25px;
    }
    &__address{
        text-align: center;
    }
}